{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'BC:DD:AD:CC:09:01' %}
{% set memory = 4096 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'lkft-rpi-qemu01.lkftlab', 'tags': ['4gb', 'lab-tests', 'cambridge-lab', 'production', 'qemu-arm-32'], 'aliases': []} %}
